George Karnos
Ansys Employee
Please verify that all of the prerequisites are installed.
including:
lsb
libpng12